@media (max-width: 1040px) {

    body {
        width: 100%;
        min-width:inherit;
    }

    /* Header Slider */

    header#masthead.home {
        width: 100%;
        height: 400px;
        margin: auto;
        background-size: cover;
        background-position: 50%;
        position: relative;
        margin-bottom: 36px;
    }

    div#header-gallery {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }

    #masthead hgroup, #masthead.home hgroup {
        width: 100%;
        height: auto;
    }

    #header-gallery ul {
        width: 100%;
        height: 100%;
    }

    .header-gallery-item {
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: 50% 0!important;
    }

    #header-gallery ul li {
        width: 100%;
        height: 100%;
    }

    div#header-gallery-viewer {
        margin: 0;
        right: 0;
        bottom: 0;
    }

    /* Navigation */

    nav#site-navigation {
        width: 100%;
        min-width: initial;
    }

    body.admin-bar>div#wrap>div#page>header#masthead.home>nav#site-navigation, body>div#wrap>div#page>header#masthead.home>nav#site-navigation {
        bottom: -36px;
        top: inherit;
    }

    nav div.mask {
        width: 100%;
        text-align: center;
    }

    ul#menu-menu li a, ul#menu-menu-fix li a {
        font-size: 14px;
    }

    ul#menu-menu li, ul#menu-menu-fix li {
        display: inline-block;
        float: none;
        margin: 0px -2px;
    }

    ul#menu-menu, ul#menu-menu-fix {
        width: 100%;
    }

    /* Main */

    div#main {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }

    #primary.home {
        width: 66.6667%;
    }

    div#secondary {
        width: 33.33334%;
        box-sizing: border-box;
        margin-top: 21px;
        padding: 15px 15px 15px 7px;
    }

    div#content {
        width: 100%;
    }

    header#masthead {
        position: relative;
        background-size: cover;
        margin-bottom: 32px;
    }

    a#a_logo {
        margin-left: 0;
    }

    #prog-filter ul li a {
        font-size: 15px;
        padding: 3px 5px 3px 5px;
    }

    div#content {
        padding: 15px;
        box-sizing: border-box;
        max-width: 800px;
        margin: auto;
    }

    a#a_logo {
        height: 200px;
        width: auto;
    }

    #a_logo h1 {
        width: 100%;
        height: 100%;
        background-size: contain;
    }

    #post-event-content h1 {
        font-size: 34px;
        line-height: 35px;
    }

    body.admin-bar>div#wrap>div#page>header#masthead.home>nav#site-navigation {
        margin-top: 0;
    }

    /* Home */

    .home-news-headband {
        margin-left: 0;
    }

    .home-entry-content.wide {
        width: 100%;
        box-sizing: border-box;
    }

    .home-gallery-headband {
        margin-left: 0;
    }

    .galleries-container {
        margin-left: 0;
    }

    #content.home {
        width: 100%;
        margin: 21px 0 0 0;
        padding: 15px 7px 15px 15px;
        box-sizing: border-box;
    }

    article.home-entry {
        width: 100%;
        margin-left: 0;
    }

    .home-entry-content {
        width: calc(100% - 324px);
        /* box-sizing: border-box; */
    }

    #prog-wrapper article div.post-grid-festival-title {
        width: 100%;
        box-sizing: border-box;
    }

    #prog-wrapper article div.post-grid-infos-content {
        width: 100%;
        box-sizing: border-box;
    }

    #secondary>li {
        width: 100%;
        box-sizing: border-box;
        background-size: 8px 8px, 100% 9px, 8px auto;
    }

    div#trabendo-facebook-likebox iframe {
        width: 100%!important;
        border: none!important;
        /* background: #FFFFFF; */
    }

    .WP_Mailjet_Subscribe_Widget input[name='email'] {
        width: calc(100% - 82px);
    }

    .WP_Mailjet_Subscribe_Widget input[type="submit"] {
        width: 70px;
        font-size: 13px;
    }

    .trabendo-soundsgood iframe {
        width: 100%!important;
        margin: 10px 0px -2px 0px;
    }

    /* Prog */

    div#prog-wrapper {
        padding: 24px 0px;
    }

    #prog-wrapper article {
        width: 100%;
        background-size: auto 100%;
        background-position: 50%;
    }

    #prog-wrapper a {
        width: calc(25% - 12px);
    }

    .month {
        width: calc(25% - 12px);
        float: left;
        margin-right: 12px;
    }

    #prog-wrapper article div.post-grid-infos {
        width: 100%;
    }
    
    /* Gallery */

    div#galleries-list {
        padding: 24px 0px;
    }

    #galleries-list article {
        width: 100%;
        background-size: auto 120%;
        background-position: 50%;
    }

    #galleries-list a {
        width: calc(25% - 12px);
    }

    .month {
        width: calc(25% - 12px);
        float: left;
        margin-right: 12px;
    }

    #galleries-list article div.post-grid-infos {
        width: 100%;
    }

    /* Infos Pratiques */

    div#infos-transport {
        width: 100%;
        margin-left: 0;
    }

    div#infos-transport-title {
        width: calc(33.3334% - 24px);
        height: inherit!important;
    }

    div#infos-transport-desc {
        width: calc(66.33334% - 60px);
    }

    div#map-canvas {
        width: 100%;
        margin-left: 0;
    }

    #infos-transport-desc>div {
        width: 100%;
    }

    div#infos-address {
        margin: auto;
        float: none;
        text-align: center;
    }

    div#infos-contacts {
        margin: auto;
        float: none;
        max-width: 580px;
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }

    #infos-address p {display: inline-block;}

    #infos-contacts p {
        display: inline-block;
    }

    #infos-contacts div.column {
        width: 50%;
    }

    .info-map-title {
        text-align: center;
        margin: 30px 0 10px 0;
    }

    /* Partenaires */

    #content.partners ul li {
        width: calc(25% - 12px);
    }

    #content.partners ul li a {
        width: 100%;
    }

    #content.partners ul li.clear {
        clear: inherit;
    }

    /* Privatisation */

    div#privatization-gallery-viewer {
        width: 12px;
        box-sizing: border-box;
    }

    div#privatization-gallery {
        float: none;
        width: 100%;
        box-sizing: border-box;
        margin: 0;
    }

    #privatization-gallery ul.privatization-gallery {
        width: calc(100% - 48px);
        width: 100%;
        position: relative;
        box-sizing: border-box;
        background-image: url(http://www.letrabendo.net/wp-content/themes/jfw_trabendo/images/LeTrabendoBandeau@2x.png);
        background-size: cover;
        background-position: 50%;
    }

    #privatization-gallery ul.privatization-gallery li {
        width: 100%;
        box-sizing: border-box;
    }

    div#privatization-sidebar {
        margin: 0;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        background-size: 100% 85px;
        text-align: center;
        min-height: inherit;
    }

    div#privatization-content {
        width: 100%;
        margin: 30px 0;
        box-sizing: border-box;
    }

    div#privatization-content p {
        padding: 5px 0;
    }

    #content.privatization h1 br {
        display: none;
        clear: none;
    }

    #privatization-sidebar p {
        width: 50%;
        margin: 0;
        padding: 0;
        float: left;
    }


    /* Event */

    div#aside {
        width: 100%;
        /* float: none; */
    }

    div#post-event-meta {
        width: 100%;
        background-size: 100% 72px;
        height: auto!important;
        padding-bottom: 72px;
        text-align: center;
        max-width: 800px;
        margin: auto;
        float: none;
    }

    div#post-event-content {
        width: 100%;
        text-align: center;
    }

    div#img_holder {
        margin: 0 auto 25px auto;
    }

    #post-event-content p {
        padding: 0;
        max-width: 800px;
        margin: 0 auto 30px auto;
    }

    div#post-event-meta-social {
        margin: auto;
        float: none;
        max-width: 800px;
        width: 100%;
    }

    /* Footer */

    div#footerContent {
        width: 100%;
        font-size: 14px;
        box-sizing: border-box;
        height: 36px;
    }

    div#footerWrapper {
        /* margin: 0; */
        box-sizing: border-box;
    }

}

@media (max-width: 920px) {

    ul#menu-menu li a, ul#menu-menu-fix li a {
        padding: 10px 20px;
    }

}

@media (max-width: 900px) {

    /* Navigation */

    ul#menu-menu li a, ul#menu-menu-fix li a {
        font-size: 13px;
    }
    ul#menu-menu li a, ul#menu-menu-fix li a {
        padding: 10px 14px;
    }

    /* Home */

    div#trabendo-twitter-followbutton {
        padding-left: 5px;
    }

}

@media (max-width: 768px) {
    .home-entry-media {
        width: 250px;
    }

    .home-entry-content {
        width: calc(100% - 274px);
    }

    header#masthead.home {
        margin-bottom: 0;
        height: 326px;
    }

    header#masthead {
        margin-bottom: 0;
        height: 200px;
    }

    /* Navigation */

    body.admin-bar>div#wrap>div#page>nav#site-navigation-fix, body>div#wrap>div#page>nav#site-navigation-fix {
        display: none!important;
    }

    body.admin-bar>div#wrap>div#page>header#masthead>nav#site-navigation, body>div#wrap>div#page>header#masthead>nav#site-navigation {
        position: fixed;
        left: 0;
        top: 0!important;
        margin-top: 0;
        height: 100%;
        z-index: 9999;
        background: rgba(192, 7, 51, 0.9);
        display: none;
        opacity: 0;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    body.admin-bar>div#wrap>div#page>header#masthead>nav#site-navigation.open, body>div#wrap>div#page>header#masthead>nav#site-navigation.open {
        display: block;
    }

    body.admin-bar>div#wrap>div#page>header#masthead>nav#site-navigation.visible, body>div#wrap>div#page>header#masthead>nav#site-navigation.visible {
        opacity: 1;
    }

    nav div.mask {
        top: 26%;
        position: absolute;
    }

    ul#menu-menu li, ul#menu-menu-fix li {
        float: none;
        display: block;
    }

    ul#menu-menu li a, ul#menu-menu-fix li a {
        font-size: 30px;
        height: inherit;
        line-height: 30px;
        color: #FFFFFF;
        width: 100%;
    }

    .header-gallery-item-content h2 {
        font-size: 20px;
        line-height: 25px;
    }

    div#toggle {
        display: block;
        background: #0c3a5e;
    }

    body.admin-bar .button_container {
        top: 46px;
    }

    .button_container {
        position: fixed;
        top: 0px;
        right: 0px;
        height: 60px;
        width: 60px;
        cursor: pointer;
        z-index: 99999;
        transition: opacity 0.25s ease;
        -ms-transition: opacity 0.25s ease;
        -webkit-transition: opacity 0.25s ease;
        -moz-transition: opacity 0.25s ease;
        -o-transition: opacity 0.25s ease;
    }

    .button_container:hover {
        opacity: .7;
    }

    .button_container.active .top {
        transform: translateY(13px) translateX(0) rotate(45deg);
        -ms-transform: translateY(13px) translateX(0) rotate(45deg);
        -webkit-transform: translateY(13px) translateX(0) rotate(45deg);
        -moz-transform: translateY(13px) translateX(0) rotate(45deg);
        -o-transform: translateY(13px) translateX(0) rotate(45deg);
        background: #fff;
    }

    .button_container.active .middle {
        opacity: 0;
        background: #666;
    }

    .button_container.active .bottom {
        transform: translateY(-13px) translateX(0) rotate(-45deg);
        -ms-transform: translateY(-13px) translateX(0) rotate(-45deg);
        -webkit-transform: translateY(-13px) translateX(0) rotate(-45deg);
        -moz-transform: translateY(-13px) translateX(0) rotate(-45deg);
        -o-transform: translateY(-13px) translateX(0) rotate(-45deg);
        background: #fff;
    }

    .button_container span {
        background: #ffffff;
        border: none;
        height: 3px;
        width: 36px;
        position: absolute;
        top: 15px;
        left: 12px;
        transition: all 0.35s ease;
        cursor: pointer;
    }

    .button_container span:nth-of-type(2) {
        top: 28px;
    }

    .button_container span:nth-of-type(3) {
        top: 41px;
    }


    nav#site-navigation ul li {
        transition: all 0.5s 0.3s ease;
        -ms-transition: all 0.5s 0.3s ease;
        -webkit-transition: all 0.5s 0.3s ease;
        -moz-transition: all 0.5s 0.3s ease;
        -o-transition: all 0.5s 0.3s ease;
        left: 40%;
        width: 100%;
        text-align: center;
        position: relative;
        opacity: 0;
        float: none;
    }

    nav#site-navigation.visible li {
        z-index: 20;
        opacity: 1;
        left: 0%;
    }

    nav#site-navigation.visible li:nth-of-type(2) {
        transition-delay: .4s;
    }

    nav#site-navigation.visible li:nth-of-type(3) {
        transition-delay: .45s;
    }

    nav#site-navigation.visible li:nth-of-type(4) {
        transition-delay: .50s;
    }

    nav#site-navigation.visible li:nth-of-type(5) {
        transition-delay: .55s;
    }

    nav#site-navigation.visible li:nth-of-type(6) {
        transition-delay: .60s;
    }

    nav#site-navigation.visible li:nth-of-type(7) {
        transition-delay: .65s;
    }

    ul#menu-menu li a:hover {
        background: none;
        -webkit-font-feature-settings: inherit;
        -webkit-font-kerning: inherit;
        -webkit-font-smoothing: inherit;
        color: #000000;
    }

    ul#menu-menu li.current-menu-item > a, ul#menu-menu li.current_page_item > a, ul#menu-menu-fix li.current-menu-item > a, ul#menu-menu-fix li.current_page_item > a {
        background: rgba(0, 57, 93, 0.9);
    }

    /* Prog */

    #prog-wrapper a {
        width: calc(33.33334% - 12px);
    }

    .month {
        width: calc(33.33334% - 12px);
    }

    /* Galleries */

    #galleries-list a {
        width: calc(33.33334% - 12px);
    }

    .photoswipe-gallery {
        line-height: 0;
        -webkit-column-count: 2;
        -webkit-column-gap:   5px;
        -moz-column-count:    2;
        -moz-column-gap:      5px;
        column-count:         2;
        column-gap:           5px;
    }


    /* Partenaires */

    #content.partners ul li {
        width: calc(33.33334% - 12px);
    }

    /* Sidebar Home */

    div#secondary {
        width: 100%;
        margin-top: 0;
    }

    div#primary {
        width: 100%;
    }

    #secondary>li {
        float:left;
        text-align: center;
    }

    ._2p3a {
        margin: auto;
    }

    #secondary>li:nth-child(1) {
        width: 50%;
        margin-bottom:10px;
    }

    #secondary>li:nth-child(2) {
        width: 50%;
        margin-bottom:10px;
    }

    #secondary>li:nth-child(3) {
        width: 50%;
        margin-bottom:10px;
    }

    #secondary>li:nth-child(4) {
        display:none;
    }

    #secondary>li:nth-child(5) {
        display:none;
    }

    #secondary>li:nth-child(6) {
        width: 50%;
        margin-bottom:10px;
    }

    #secondary>li.widget_easy_instagram_widget_base .easy-instagram-thumbnail-wrapper img, #secondary>li.jr-insta-slider .pllexislider img {
        height: 200px!important;
        width: auto!important;
        margin: auto;
    }

    li#trabendo-friends-event-2 {
        display: none!important;
    }

    /* Primary Home */

    #primary.home {
        width: 100%;
    }

    .home-entry-media {
        width: 300px;
    }

    .home-entry-content {
        width: calc(100% - 324px);
    }

    #content.home {
        padding: 0 15px;
    }

    div#secondary {
        padding: 0 15px;
    }

    /* Footer */

    div#footerWrapper {
        height: 50px;
        margin-top: -50px;
    }

    div#footerContent {
        height: 50px;
        text-align: center;
        font-size: 14px;
        line-height: 20px;
        padding: 5px;
    }
}

@media (max-width: 620px)
{
    /* Prog */

    #prog-wrapper a {
        width: calc(50% - 12px);
    }

    .month {
        width: calc(50% - 12px);
    }

    /* Galleries */

    #galleries-list a {
        width: calc(50% - 12px);
    }

    /* Partenaires */

    #content.partners ul li {
        width: calc(50% - 12px);
    }

    /* Event */

    div#img_holder {
        width: 100%;
        height: 300px!important;
    }

    div#post-event-content-title {
        box-sizing: border-box;
    }

    div#post-event-content-title h1 {
        word-wrap: break-word;
        padding-left: 0;
    }
}

@media (max-width: 530px) {
    .home-entry-media {
        width: 250px;
    }

    .home-entry-content {
        width: calc(100% - 274px);
    }

    /* Prog */

    #prog-wrapper a {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .month {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    #prog-wrapper article {
        background-size: cover;
        background-position: 50%;
        height: 320px;
    }

    #prog-wrapper a {
        height: 320px;
    }

    #prog-wrapper article.month {
        height: 115px;
    }

    /* Galleries */

    #galleries-list a {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    #galleries-list article {
        background-size: cover;
        background-position: 50%;
        height: 320px;
    }

    #galleries-list a {
        height: 320px;
    }

    #galleries-list article.month {
        height: 115px;
    }
    
    /* Infos pratiques */

    #infos-transport-desc>div p {
        padding-right: 0;
    }

    #infos-transport-title ul li {
        text-align: right;
    }

    /* Partenaires */

    #content.partners ul li {
        width: 100%;
        float: none;
        margin: 5px 0;
        box-sizing: border-box;
        text-align: center;
    }

    #content.partners ul li a {
        box-sizing: border-box;
    }

    div#content > h1 {
        text-align: center;
        padding: 10px 0;
    }

    /* Event */

    div#img_holder {
        height: 280px!important;
    }

    div#infos-transport-title {
        width: 100%;
        text-align: center;
        margin: 0;
        box-sizing: border-box;
        padding: 15px 0 0 0;
    }

    #infos-transport-title ul li {
        float: none;
        display: inline-block;
    }

    div#infos-transport-desc {
        width: 100%;
        margin: 15px 0 15px 0;
        padding: 0 15px;
        box-sizing: border-box;
        text-align: center;
    }

    /* Gallery */

    .photoswipe-gallery {
        line-height: 0;
        -webkit-column-count: 1;
        -webkit-column-gap:   5px;
        -moz-column-count:    1;
        -moz-column-gap:      5px;
        column-count:         1;
        column-gap:           5px;
    }
}

@media (max-width: 450px) {
    .home-entry-media {
        width: 100%;
        margin: 0;
        float: none;
    }

    .home-entry-content {
        width: 100%;
        margin: 0;
        float: none;
        box-sizing: border-box;
    }

    .home-entry-content {
        min-height: inherit;
    }

    #secondary>li {
        float:none;
    }

    #secondary>li:nth-child(1) {
        width: 100%;
    }

    #secondary>li:nth-child(2) {
        width: 100%;
    }

    #secondary>li:nth-child(3) {
        width: 100%;
    }

    #secondary>li:nth-child(6) {
        width: 100%;
    }

    /* Infos pratiques */

    #infos-contacts div.column {
        width: 100%;
        float: none;
    }

    #infos-contacts p {
        background: none;
        padding-left: 0;
    }

    /* Privatisation */

    #privatization-sidebar p {
        width: 100%;
        margin: 5px 0;
        float: none;
    }

    /* Event */

    div#img_holder {
        height: 220px!important;
    }

    /* Footer */

    div#footerContent {
        height: 75px;
    }

    div#footerWrapper {
        height: 75px;
        margin-top: -75px;
    }

}

@media (max-width: 320px) {

    ul#menu-menu li a, ul#menu-menu-fix li a {
        font-size: 20px;
        height: inherit;
        line-height: 20px;
        color: #FFFFFF;
    }

    /* Event */

    div#img_holder {
        height: 180px!important;
    }

    /* Home */

    #prog-wrapper article {
        background-size: cover;
        background-position: 50%;
        height: 250px;
    }

    #prog-wrapper a {
        height: 250px;
    }

    /* Infos pratique */

    div#infos-address {
        width: 100%;
    }
}

